@media (max-width:1024px){
	#container-in,
	footer #footer-in,
	.st2 #top-panel .maxwidth{
		width:auto;
		margin:0 auto;
		padding-left:20px;
		padding-right:20px;
	}
	}
@media (min-width:1201px)  {	
 .bx_catalog_tile .bx_catalog_tile_ul li:nth-child(4n){margin-right: 0;}}
@media (max-width:1300px){	
	.tabsblock{width:55%}
}
@media (max-width:1201px){	
	.h_item.top_cart {padding-left: 90px!important;}
	.bx_catalog_tile .bx_catalog_tile_ul li{margin: 0 15px 30px 0;}
	.top-line-content{
		padding: 19px 15px;
		box-sizing: border-box;
	}
	.top-line-content a.btn.bt1, .top-line-content a.btn.bt-big{
		right: 15px;
	}
}
@media (max-width:1167px){	

.product-basket, .product-more {
    margin: 0!important;
}
.month-product-block ul li .product-bottom .product-price{
	font-size: 22px;
	color: #0b8abd;
	display: block;
	margin-bottom: 10px;
}

.month-product-block ul li .product-text{padding: 25px 0 20px;}
.month-product-block ul li .product-bottom{ position: relative;
     bottom: 0px; 
     left: 0;
     margin-left: 0; }.product-price {}

.product-basket {padding-bottom: 5px;}
	.h_item.top_cart {padding-left: 5px!important;}
	.bx_catalog_tile .bx_catalog_tile_ul li{
		margin: 0 30px 30px 0;
		width: 30%;
	}
	.bx_catalog_tile .bx_catalog_tile_ul li:nth-child(3n) {
		margin-right: 0;
	}
	.tabsblock{width:80%!important}
	
}
@media (max-width:1100px){
	div.top-line-price{
		right: 160px;
	}
}	
@media (max-width:1073px){	
	#site_header .h_item{display:table-cell;}
	.h_item.treeblock {float: none;}
	.h_search {width:93%;}
	.bx_item_detail .bx_item_container .pp_center{overflow:visible!important;/*width: 40%;*/}
	.top-line-content{
		text-align: center;
		padding: 9px 15px;
	}
	.top-line-content div:first-of-type{
		margin: 0 0 10px;
	}
	div.top-line-price{
		position: static;
		display: inline-block;
		margin: 0 20px 0 0;
	}
	.top-line-content a.btn.bt1, .top-line-content a.btn.bt-big{
		position: static;
	}
}

@media (min-width:956px) and (max-width:1060px){
	.h_search {	width:100%;}
	.tc_right.tc_not_empty {display: none;}
	.h_item.top_cart {}
	.h_item.h_phone #phone {padding-right: 20px;}
}
@media (min-width:851px) and (max-width:955px){
	.h_item.top_cart {padding-left: 20px!important;}
	.tc_right.tc_not_empty {display: none;}
}
@media (min-width:1px) and (max-width:850px){
   	#site_header .h_item{ vertical-align: top;padding-left: 4%;}
	.h_item.top_cart{display:none !important;}
	
}
@media (min-width:601px) and (max-width:778px){
.tovar-choice{width:100%!important;}
}
@media (min-width:1px) and (max-width:655px){
	#site_header .h_item{display:inline-block;}
	#header-contacts .treeblock {
		margin-top:16px;
	}
	.h_item.h_phone #phone {padding-right: 0;margin: 10px auto;}
	.tovar-choice{
		width: 100%;
		box-sizing: border-box;
		padding: 10px;
	}
}
@media (max-width:999px){
	
	body{
		min-width:100%;
	}
	
	.bx-touch :focus{outline:1px dotted!important;}
	
	#logo img{
		width:auto;
		height:auto;
		max-width:220px;
		max-height:85px;
	}
	
	#container-in,
	footer #footer-in,
	.st2 #top-panel .maxwidth
	{
		width:auto;
		margin:0 auto;
		padding-left:10px;
		padding-right:10px;
	}

	footer #footer-in{
		left:0;
		margin:0;
		width:100%;
	}
	
	
	footer .inline > *{
		margin-bottom:15px;
	}
	
	#top-menu{
		float:none;
		margin:0 198px 0 0;
		width:auto;
	}
	
	#top-menu > ul > li > a{
		font-size:13px;
	}
	
	#column-l{
		width:24.8%;
	}
	
	.content{
	/*
		overflow:visible;
		right:auto;
		padding:0;
		margin:0;
		width:72.5%;
		float:right;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	*/
	}
	
	#column-l + .content{
		/*
		margin-left: 28%;
		*/
		margin-left:0;
		width: 72%;
		float:right;
	}
	
	.content.full-w{
		overflow:visible;
		right:auto;
		padding:0;
		margin:0;
		width:auto;
		float:none;
	}
	
	.icons-menu > div{
		width:33%;
	}
	.icons-menu .item-r{
		float:none;
		font-size:12px;
		padding:0 3px;
		width:auto;
	}
		.icons-menu .item-l{
margin-right:10px;
}
	
	.bx_catalog_tile .bx_catalog_tile_ul li{
		margin:25px 0 0;
		padding:0 12px;
		width:25%;
	}
	
	.stickers{
		right:-6px;
	}
	
	.bx_catalog_tile .bx_catalog_tile_title a{display:inline-block; word-break:break-all;font-size:13px;}
	
	
	.theme-main-slider .nivoSlider{width:100%;border:none;}
}

@media (max-width:960px){
	
	.fp_cart .btn{
	display:none;
	}

}

@media (max-width:900px){

	#top-panel .auth-reg{
		display: none;
	}
	
}

@media (max-width:854px){
	.fp_search{
		display: block;
	}
	
	#fix_panel{
		position:relative;
	}
	
	#fix_panel_in{
		margin: 0 -12px;
	}
	
	#fix_panel .fp_item{
		border:none!important;
		float:none;
		display:inline-block;
		padding:0 12px;
		height: 35px;
		line-height: 33px;
	}
	
	
	footer{
		padding-bottom:0;
	}
	
	.footer-menu{
		margin-bottom:20px;
	}

	.footer-l{
		margin:0;
		width:100%;
	}

	.footer-c{
		float:left;
		width:49%;
	}

	.footer-r{
		float:right;
		width:48%;
		height:auto;
	}

	.footer-menu{
		float:none;
		margin:0 0 20px;
		width:100%;
	}

	footer .title{
		font-size:14px;
		padding:0 0 1px;
	}

	.footer-menu li{
		display:inline;
		margin:0 20px 0 0;
		padding:0 0 10px;
	}


	
	#searchMobile .top-search .search-field{display:inline-block;}
	.top-search .search-block{
		margin-top:15px;
	}
	

	.bot-mar
{margin-bottom:0;}
	.top-search .search-block .search-btn{
	right:auto;
	left:0;
	}


	#top-menu .subcatalog > ul{
	width:49%;
	}

	.bx_filter_control_section input.bx_filter_search_button{
		padding:0 7px;
	}
	
	.footer-l{
		width:46%;
		margin:0;
	}
	
	.footer-c{
		display:none;
	}
	
	.footer-r{
		width:46%;
	}
	
	
	#column-l{
		display:none;
	}
	
	.content{
		margin:0 -10px;
		width:auto;
		float:none;
		padding:0 10px;
	}
	
	#column-l + .content{
		margin-left: 0;
		width: 100%;
		padding: 0;
		overflow: visible;
	}
	
	.auth-reg-wrap{display:none;}
	
	#top-menu{margin:0;}
	
	
	.bx_item_detail .bx_item_container .bx_lt{
		margin-left:2%;
	}
}

@media (max-width:800px){

	.catalog.side-list .product{
		text-align:center;
	}
	
	.catalog.side-list .product .col-1{
		float:none;
		margin:0 0 6px;
	}
	
	.catalog.side-list .product .img img{
		height:auto;
		width:70%;
	}
	.top-line-content div:first-of-type{
		display: none;
	}
}

@media (max-width:720px){
	body{position: static!important;}

	.st2 #top-panel{
		margin:40px 0 -40px;
		position: relative;
	}
	
	#site_header .h_search, #site_header .top_cart{display:none!important;}

	#header-r{
	right:0;
	margin:0;
	}
}

@media (max-width:639px){
	.bx_catalog_tile .bx_catalog_tile_ul li{
		width:33.3%;
	}

	.c_toolbar > *{float: none!important;margin-left: 0;margin-top: 10px;}
.icons-menu div:nth-child(1) .item-r span, .icons-menu div:nth-child(2) .item-r span, .icons-menu div:nth-child(3) .item-r span{margin:0;}
}

@media (max-width:600px){
	.icons-menu > div{
		text-align:center;
	}
	
	.icons-menu .item-l{
		float:none;
		width:100%;
	}
}





@media (max-width:560px){
	
	
	
}



@media (max-width:520px){

	.catalog.list .col-1{
		min-width:100px;
	}

	.catalog.list .col-2{
		float:left;
		min-width:100px;
		width:40%;
	}

	.catalog.list .col-2 .p-name{
		font-size:14px;
		font-weight:bold;
	}

	.catalog.list .col-2 .preview-text{
		display:none;
	}

	.catalog.list .col-3{
		float:right;
		margin:0;
		text-align:left;
		width:19%;
		min-width:104px;
	}
	
	.tabsblock{width:100%!important}
}



@media (max-width:500px){
	
	.footer-l,
	.footer-r{
		width:100%;
	}

	#site_header{
		display: block;
		padding:20px 0;
	}

	#site_header .h_item{
		display: block;
		text-align: center;
		width: auto;
		padding:0;
	}

	#header-contacts{
		margin-top: 10px;
	}
}


@media (max-width:460px){
	header{
		height:auto;
		padding:0 0 37px;
	}
	
	#logo{
		position:relative;
		top:0;
		margin:0 0 25px;
		display:block;
		
	}

	#header-r{
	  position:static;
	  text-align:left;
	  width:200px;
	  margin:0 0 25px;
	}
	
	.bx_ordercart .bx_ordercart_coupon input{width:100%;}
	.top-line-content div.top-line-price{
		font-size: 20px;
	}

}


@media (max-width:440px){
	.c_toolbar .sort{margin-top: 0;}

	.c_toolbar .catalog-view-ctrl > div{margin-left: 0;}
.sertificate-container{
	width: 100%;
	height: 100%;
	background: url(/bitrix/templates/ms_shop_v3_adapt/img/sertificate.png) top left repeat-y;
}
.sertificate-title {margin: 0 0 8px;}
.sertificate-descr {
    font-size: 15px;
    line-height: 120%;
}
.sertificate-bottom {
  position: relative;
  bottom: 0;
  left: 0;
  width: 100%;
  margin-top: 5px;
  text-align: center;
}

.sertificate-buy input[type="text"] {
    width: 130px;
}
.sert-attention {    font-size: 11px;}
.sertificate-inner {padding: 20px 20px 15px;}
	}
@media (max-width:411px){
.sertificate-buy a{
    margin: 5px 0 5px 79px;
    font-size: 24px;
    padding: 0 23px;
    line-height: 34px;
    text-align: center;
    float: left;
}
}
	
@media (max-width:400px){
	.bx_item_detail .bx_item_container .bx_lt{
		float:none;
		width:50%;
	}
	
	.bx_catalog_tile .bx_catalog_tile_ul li:nth-child(4n+1),
	.bx_catalog_tile .bx_catalog_tile_ul li:nth-child(3n+1){
		clear:none;
	}
	.bx_catalog_tile .bx_catalog_tile_ul li:nth-child(2n+1){
		clear:both;
	}
	
	.bx_catalog_tile .bx_catalog_tile_ul li{
		width:50%;
	}
	
	.bx_item_detail .bx_item_container .bx_lt{
		float: none;
		margin: 0 auto;
		width: 80%;
	}
	.bx_item_detail h1{font-size:18px;}
}



@media (max-width:387px){
	.catalog.list .col-2{
	float:none;
	margin:0 0 0 116px;
	min-height:0;
	width:auto;
	}

	.catalog.list .col-3{
	float:none;
	margin:0 0 0 116px;
	overflow:hidden;
	width:auto;
	}
	
	
	.catalog.list .bx_catalog_item_controls .bx_catalog_item_controls_blockone{
	display:inline-block;
	margin-right:15px;
	vertical-align:middle;
	width:auto;
	}
	
	.catalog.list .bx_catalog_item_controls .bx_catalog_item_controls_blocktwo{
	display:inline-block;
	vertical-align:middle;
	}
	
	
	.bx_ordercart .bx_ordercart_order_pay_left,
	.bx_ordercart .bx_ordercart_order_pay_right{
		float:none;
		width:100%;
		margin:10px 0;
	}
	
	.bx_ordercart .bt-big{
		padding:0 8px;
	}
}



@media (max-width:355px){

	.st1 header{
		margin-top:130px;
	}

	.st2 #top-panel{margin-top: 71px;}

	.bx_profile .field{width:100%;}
}


@media (max-width:320px){
	.feedback-popup,
	.add2cart_popup_in{width:220px;}
}

#header-contacts {
	width:100% !important;
}

	#header-contacts .treeblock {
		width:680px;
		float:right;
	}
	
	#header-contacts .h_logo {
		width:200px;
		float:left;
	}
	
#header-contacts .h_phone {
    width: 200px;
    float: left;
}

.first-top-link {
	margin-top:8px;
	display:inline-block;
}

	.h_item.top_cart {
		display:block;
	}

#header-contacts .auth-reg {
	width:100%;
	display:block;
	float:right;
	text-align: right;
}
	
	.h_item.top_cart {
		width:250px;
		float:right;
	}

@media (min-width:1168px) and (max-width:1245px){
#site_header .h_item {
    padding-left: 0% !important;
}
	.h_item.top_cart {
		width:240px;
		float:right;
	}
}

@media screen and (max-width: 1167px) {
	#header-contacts .treeblock {
		width:54%;
	}
	.h_item.top_cart {
		width:220px;
	}
#top-cart .tc_icon {
	width:55px;
	height:55px;
}
#top-cart {
	padding-left:65px;
}
	#header-contacts .h_logo {
		width:190px;
	}
}

@media screen and (max-width: 1095px) {
	#header-contacts .treeblock {
		width:52%;
	}
	.h_item.top_cart {
		width:200px;
	}
}

@media screen and (max-width: 1073px) {
	#header-contacts .treeblock {
		width:52%;
	}
	#header-contacts .treeblock .h_item {
		width:240px;
		display:block;
		float:left;
	}
	#header-contacts .treeblock .h_item .phone {
		white-space: normal;
	}
	.h_item.top_cart {
		width:180px;
		float:right;
	}
	#header-contacts .h_logo {
		width:160px;
	}
.h_item.h_logo img {
    height: 160px;
}
}

@media screen and (max-width: 1060px) {
	#header-contacts .treeblock .h_item {
		width:320px;
	}
#header-contacts .treeblock .h_item .phone {
	margin-top:5px;
	font-size:130%;
}
	.h_item.top_cart {
		width:80px !important;
		float:right !important;
	}
#header-contacts .auth-reg {
	display:none;
}
.top-search .search-block {
	margin-top:12px;
}
}

@media screen and (max-width: 926px) {
	#header-contacts .treeblock .h_item {
		width:auto;
	}
	#header-contacts .treeblock {
		width:390px;
	}
	.h_item.top_cart {
		display:none;
	}
}

@media screen and (max-width: 854px) {
	#header-contacts .treeblock {
		width:400px;
	}
	#searchMobile .top-search .search-block {
		display:block;
	}
}

@media screen and (max-width: 850px) {
	#header-contacts .treeblock {
		width:270px;
	}
.orderbut {
	margin-top:18px;
}
}

@media screen and (max-width: 721px) {
#header-contacts .h_phone {
	padding-left:2%;
}
#header-contacts #phone .phone_n {
	font-size:85%;
	margin-bottom:-6px;
}
.h_item.h_phone span {
	font-size:55%;
}
	#header-contacts .h_logo {
		width:140px;
	}
.h_item.h_logo img {
    height: 140px;
}
#header-contacts .treeblock .h_item .phone {
	font-size:120%;
}
.orderbut {
	margin-top:12px;
	font-size: 70%;
	width:160px;
}
.h_item.h_phone {
    width: 200px!important;
	min-width: 0px;
}
.h_item.h_phone #phone {
	margin-right:0px;
    width: 200px!important;
		}
		#header-contacts .treeblock {
		width:250px;
	}
}

@media screen and (max-width: 655px) {
#header-contacts .treeblock {
	width:210px;
	padding-right:6px;
	padding-left:0px;
	box-sizing: border-box;
}
.second-top-link {
	display:block;
	margin-top:3px;
}
.first-top-link {
	display:block;
	margin-top:6px;
}
.second-top-link, .first-top-link {
	line-height: 1em;
}
.second-top-link {
	line-height: 0.5em;
	margin-top:-8px;
}
#header-contacts .treeblock .h_item .phone {
	margin-top:1px;
}
}

@media screen and (max-width: 578px) {
#header-contacts .treeblock {
	width:180px;
}
.worktime b {
	font-size:80% !important;
}
.worktime span {
	font-size:120% !important;
}
	#header-contacts .h_logo {
		width:125px;
		padding-top:12px;
	}
.h_item.h_logo img {
    height: 125px;
}
}

@media screen and (max-width: 536px) {
#header-contacts .treeblock {
	width:175px;
}
	#header-contacts .h_logo {
		width:105px;
		padding-top:12px;
	}
.h_item.h_logo img {
    height: 105px;
}
#header-contacts .h_phone {
	padding-left:1%;
}
#header-contacts #phone .phone_n {
	font-size:75%;
	margin-bottom:-6px;
}
.h_item.h_phone span {
	font-size:50%;
}
.worktime b {
	font-size:80% !important;
}
.worktime span {
	font-size:120% !important;
}
.orderbut {
    margin-top: 12px;
    font-size: 65%;
    width: 140px;
}
.link-with-img-left {
	font-size:50%;
}
.worktime .link-with-img-left {
	font-size:84%;
}
.first-top-link {
	margin-top:9px;
}
}

@media screen and (max-width: 500px) {
	#site_header {
		display:table;
		margin-top:-24px;
	}
#site_header .h_item {
	width:100%;
	text-align: left !important;
}
#header-contacts .treeblock {
	padding-left:32px;
	margin-bottom:-24px;
}
	#header-contacts .h_logo {
		box-sizing: border-box;
		width:50%;
		padding-top:12px;
		padding-left:24px !important;
		padding-right:12px;
	}
.h_item.h_logo img {
	display:block;
    width:100%;
		height:100%;
}
#header-contacts .h_phone {
	width:48% !important;
	padding-left:1%;
}
}


element.style {
}
#header-contacts {
	width:22%;
}
}

@media (min-width:400px) and (max-width:500px){
.month-product-block ul li .product-img a{padding-top: 40%;}
.month-product-block ul li .product-img a img{height: 80%;width: 100%;}
.month-product-block ul li{padding: 0 20px 0 5px;}}
@media (min-width:1px) and (max-width:399px){
.month-product-block ul li .product-img a{padding-top: 100%;}
.month-product-block ul li .product-img a img{height: 50%;width: 100%;}
.month-product-block ul li{padding: 0 20px 0 5px;}}